.contenant {
    display: flex;
}

.row .col{
    min-width: 20%;
}

h1 {
    margin-top: 0.5em;
    margin-bottom: 1em;
}

.row{
    justify-content: center;
}
.contenant {
    width: 100%;
}

.les_boutons > .btn{
    margin: 1em;
}

.contenu p {
    margin: 0.8em;
}


.nouveau{
    display: flex;
    justify-content: center;
    margin: 2em;
}

.info-proj {
    flex-direction: column;
    margin: 1em;
}

.bandeau-info {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.div_option{
    display: flex;
    align-items: center;
}
.card {
    margin-top: 1em;
}

.fic {
    background-color: #f8f9fa;
}

